:root{
    --theme-color:#013372;
    --theme-color-yellow:#fad336;
    --content-width: 1200px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{
    margin:0;
    padding:0;
}
body{
    font:16px/1.2 Microsoft YaHei;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
ul,ol,li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}
img{
    border: none;
}

/* 页头 */
.header{
    width: var(--content-width);
    margin: 0 auto;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .top-right{
    display: flex;
    align-items: center;
}
.header .top-right .hotkey{
    font-size: 14px;
}
.header .top-right .search{
    position: relative;
    margin: 0 20px;
    display: none;
}
.header .top-right .search input{
    height: 26px;
    padding-left: 30px;
    border-color: #c2c2c2;
    border-width: 1px;
    border-radius: 4px;
}
.header .top-right .search .fas{
    position: absolute;
    left: 8px;
    top: 7px;
}
.header .top-right .lang{
    margin: 0 10px;
    font-size: 14px;
}

/* 菜单 */
.nav{
    background-color: var(--theme-color);
}
.nav .nav-width{
    height: 50px;
    width: var(--content-width);
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.nav .nav-width a{
    flex: 1;
    display: block;
    text-align: center;
    color: white;
}
.nav .nav-width a:hover{
    color: var(--theme-color-yellow);
}

/* 页脚 */
.footer{
    background-color: var(--theme-color);
    padding: 50px 0 10px 0;
}
.footer .info{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.footer .info .site-map{
    color: white;
}
.footer .info .site-map .t{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer .info .site-map .links{
    display: flex;
    flex-wrap: wrap;
}
.footer .info .site-map .links a{
    width: 25%;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 15px;
    font-size: 14px;
}
.footer .info .contact-us .t{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
}
.footer .info .contact-us .num{
    font-size: 14px;
    margin-bottom: 15px;
    color: rgba(255, 255, 255, 0.7);
}
.footer .info .qr-code{
    color: white;
    text-align: center;
}
.footer .info .qr-code img{
    width: 100px;
    border-radius: 6px;
    margin-bottom: 10px;
}
.footer .info .qr-code .t{
    font-size: 14px;
}
.footer .copy-right{
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
    font-size: 14px;
}